* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    color: #33304b;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 1rem;
    gap: 3rem;
}


header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0;
}

/* header  */

header .logo {
    background-color: orangered;
    width: 40px;
    height: 40px;
    font-weight: bold;
    color: white;
    padding: 2px 3px;
}

header button {
    background-color: #dedede;
    border: none;
    padding: .8rem 1rem;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

/* main  */

main {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.Hero-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;

}

/* .Hero-1  */

.Hero-1 {
    display: flex;
    align-items: center;
    gap: 5rem;
}

.Hero-1-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex: 1;
}

.Hero-1-content h1 {
    font-weight: bolder;
    font-size: 4rem;
    line-height: 0.9;
}

.Hero-1-content p {
    color: #666;
}

.btn-Hero-1 {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 1rem;
}

.btn-Hero-1 button {
    background-color: orangered;
    color: white;
    border: none;
    padding: .8rem 1rem;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.btn-Hero-1 span {
    font-weight: bold;
    color: #666;
}

.Hero-1-image {
    height: 300px;
    border-radius: 10px;
    flex: 1;
}

.Hero-1-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

/* .Hero-1  */

.Hero-2 {
    display: flex;
    gap: 1rem;
    align-items: stretch;
    max-height: 400px;
}

.Hero-2-img1 {
    border-radius: 10px;
    position: relative;
    background: linear-gradient(rgba(255, 68, 0, 0.8)),
        url(./Assats/img\ 2.jpeg);
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    flex: 1;
}

.Hero-2-img2 {
    border-radius: 10px;
    flex: 2;
}

.Hero-2-img1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.Hero-2-img2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.Hero-2-content { 
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    padding: 0 2rem;
    flex: 1.5;
}

.Hero-2-content h2 {
    font-size: 3rem;
    font-weight: 900;
    line-height: .9;
}

.Hero-2-content p {
    color: #666;
}

.Features {
    display: flex;
    align-items: stretch;
    gap: 3rem;
}

.icons {
    background-color: #ff5e00;
    height: 10px;
    width: 10px;
    padding: 10px 6px 2px 6px;
    border-radius: 5px;
}

.Features h3 {
    margin: 10px 0px;
}

.item {
    max-width: 200px;
    height: 300px;
}

/* footer  */

footer {
    text-align: center;
}

.footer_b {
    font-weight: bold;
    color: rgba(63, 60, 60, 0.747);
}

.footer_l {
    font-weight: light;
    color: rgba(63, 60, 60, 0.747);
}